Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684300 - [RFE] Vulnerability App - Customer would like ability to enter their own Business Risk for a given CVE+Host
Summary: [RFE] Vulnerability App - Customer would like ability to enter their own Busi...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Insights
Classification: Red Hat
Component: Pilot
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Mohit Goyal
QA Contact: Rob Williams
Kevin Blake
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 22:26 UTC by Mohit Goyal
Modified: 2019-03-22 13:08 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-15 22:28:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mohit Goyal 2019-02-28 22:26:31 UTC
Description of problem:

This issue has been reported by multiple customers for the Vulnerability app within CSfR. The customer has suggested they would like a field for a CVE to be able to specify their own business risk on a per host basis. What real risk posed in a customer environment can differ from what is summarized within a CVSS score. 

Once the ability to associate Business Risk is available, not only does it lead to better and accurate management or risk for the customer, it will lead to operational efficiencies when resolving/triaging the issues.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2019-03-15 22:28:42 UTC
Closing in favor of the AHA card.  If interested in progress, watch it instead.

Comment 3 Mohit Goyal 2019-03-22 13:08:46 UTC
This use case is planned for a post-Summit release as of now.


Note You need to log in before you can comment on or make changes to this bug.